1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Problem z AP2.5 i xdg3

Temat na forum 'Dla świeżaków' rozpoczęty przez MaxCom745, Styczeń 2, 2012.

  1. MaxCom745

    MaxCom745 Świeżak Świeżak

    Dołączył:
    Styczeń 2, 2012
    Posty:
    6
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Wszystkie gry począwszy od Cod:Mw2 nie działają mi Próbowałem różne sposoby np. Title update i patchowanie gier xbox backup creator'em i nie działają. Wkładam płytę do napędu płyta normalnie się odczytuje włączam grę płyta muli kilka sekund potem wyskakuje komunikat "płyta nie jest obsługiwana".
    Mam napęd liteon DG-16D2S z LT-PLUS 3.0 (Bynajmiej jak flashowałem napęd to JungleFlasher tak pokazywał). Dodam że na 2.0 też nie działały a odziwo na extreme 1.6 z active iso wszystko ruszało mw2 black ops itp (oczywiście oprócz tych najnajnowszych np nfr:hp)
    Ma ktoś jakiś pomysł co może jeszcze pomóc ??? (mam ochotę pograć w nowe tytuły zanim wyjdzie lt+4.0 :))
     
Wczytywanie...

Poleć forum